.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c904.component_ContentDisplay_Content {
 } #c202, #c812{
display: none; }
#c159{
background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),url(https://secure.zeald.com/site/breathesalonspa/images/Banner_Schwarzkopf_generale-d5a1fa41.jpg)center bottom;
background-repeat: no-repeat;
background-size: cover;
width: 100vw;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
position: relative;
}
#c159 h1{
text-align: center;
font-size: 75px;
color: #fff;
padding: 70px 0;
}
.ym-wrapper, .document{
max-width: 100%;
}
.breadcrumb{
display: none; } #c909.component_ContentDisplay_Content {
 } #c909{padding-right: 20px; }#c909 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c909 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c909 .plain_content li span{float: right;}#c909 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c911.component_ContentDisplay_Content {
 } #c911{padding-right: 20px; }#c911 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c911 .plain_content li span{float: right;}#c911 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;} #c912.component_ContentDisplay_Content {
 } #c912 .plain_content li{
background: none; padding: 25px 0;
border-bottom: 1px solid rgba(153,153,153,.3);
}
#c912 .plain_content li span{
float: right;
}
#c912 .plain_content h3{
font-size: 30px; padding-bottom: 11px;
}
#c912 .plain_content .border{
background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;
text-indent: -9999px;
height: 10px;
} #c913.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c915.component_ContentDisplay_Content {
 } #c916.component_ContentDisplay_Content {
 } #c916{
padding-top: 20px; }
#c916 .plain_content p{
font-size: 25px; text-align: center;
margin: 0;
}
#c916 .plain_content b{
font-size: 20px; text-align: center;
display: block;
} #c917.component_ContentDisplay_Content {
 } #c917 .plain_content h3{text-align: center;padding: 20px 0;border-bottom: 1px solid rgba(153,153,153,.3);;} #c918.component_ContentDisplay_Content {
 } #c918{
padding-top: 70px;
} #c919.component_ContentDisplay_Content {
 } #c919{padding-right: 20px; }#c919 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c919 .plain_content li span{float: right;}#c919 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c919 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c919 .plain_content .inner-text{padding: 0; }#c919 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} #c924.component_ContentDisplay_Content {
 } #c924{padding-right: 20px; }#c924 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c924 .plain_content li span{float: right;}#c924 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c924 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c924 .plain_content .inner-text{padding: 0; }#c924 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} #c926.component_ContentDisplay_Content {
 } #c926{padding-right: 20px; }#c926 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c926 .plain_content li span{float: right;}#c926 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c926 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c926 .plain_content .inner-text{padding: 0; }#c926 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} #c930.component_ContentDisplay_Content {
 } #c930{padding-right: 20px; }#c930 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c930 .plain_content li span{float: right;}#c930 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c930 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c930 .plain_content .inner-text{padding: 0; }#c930 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} #c931.component_ContentDisplay_Content {
 } #c931{padding-right: 20px; }#c931 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c931 .plain_content li span{float: right;}#c931 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c931 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c931 .plain_content .inner-text{padding: 0; }#c931 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} #c932.component_ContentDisplay_Content {
 } #c932{padding-right: 20px; }#c932 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c932 .plain_content li span{float: right;}#c932 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c932 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c932 .plain_content .inner-text{padding: 0; }#c932 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} #c933.component_ContentDisplay_Content {
 } #c933{padding-right: 20px; }#c933 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c933 .plain_content li span{float: right;}#c933 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c933 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c933 .plain_content .inner-text{padding: 0; }#c933 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c905.component_Layout_Table {
margin: 0px;  } #c905{
max-width: 1280px;
margin: 0 auto !important;
display: block;
} #c906.component_Layout_Table {
margin: 0px;  } #c906{
padding: 50px 0; } #c908.component_Layout_Table {
margin: 0px;  } #c908{
padding: 50px 0; } #c929.component_Layout_Table {
margin: 0px;  } #c929{
padding: 50px 0; } 
